using System;

internal sealed class Delegate572 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate572 delegate572_1)
	{
		delegate572_1(object_0, string_0);
	}

	public extern Delegate572(object object_0, IntPtr intptr_0);

	static Delegate572()
	{
		Class10.smethod_13(typeof(Delegate572).TypeHandle);
	}

	internal static Delegate572 delegate572_0;
}
